angular-passport vulnerabilities

Angular module for PassportJS login and API auth. Strategies: Basic, JWT & Hash

Latest version

1.0.6

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-passport 1.0.6 Latest 09 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.0.5 19 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.0.4 19 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.0.3 21 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.0.2 16 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.0.1 16 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.6 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.5 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.4 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.3 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.2 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.1 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.1.0 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-passport 1.0.0 14 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L